package com.ym.mec.biz.dal.dto;

import java.util.List;
import java.util.Set;

public class MusicGroupPaymentCalenderAddStudentDto {

	private String batchNo;

	private Set<Integer> userIdList;

	public String getBatchNo() {
		return batchNo;
	}

	public void setBatchNo(String batchNo) {
		this.batchNo = batchNo;
	}

	public Set<Integer> getUserIdList() {
		return userIdList;
	}

	public void setUserIdList(Set<Integer> userIdList) {
		this.userIdList = userIdList;
	}
}
